<VirtualHost *:80>
    ServerName ads.barada.ir
    ServerAdmin webmaster@barada.ir
    DocumentRoot /var/www/ads.barada.ir

    <Directory /var/www/ads.barada.ir>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>